Subject: bug#37267: 27.0.50; Menus "About GNU" and "GNU and Freedom" to be made offline

From: Richard Stallman <[email-masked]>
Date: Tue, 03 Sep 2019 01:35:29 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

We used to include copies of such articles in /etc.
I removed them, thinking that it was better to refer to the web.
I wanted to remove something from the Emacs distro that I
thought was superfluous.

Based on what you've just said, maybe we should include
copies of the most important articles in the Emacs distribution,
as before.

Perhaps we should also include
https://gnu.org/philosophy/free-software-even-more-important.html
and https://gnu.org/philosophy/open-source-misses-the-point.html.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)